
Redmine - Patch #25664

Traditional Chinese translation (to r16543)

2017-04-21 06:26 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

field_default_assigned_to, setting_show_custom_fields_on_registration

Related issues:

Copied from Redmine - Patch #25556: Traditional Chinese translation (to r16526) Closed

Copied to Redmine - Patch #26365: Traditional Chinese translation Closed

Copied to Redmine - Patch #26475: Traditional Chinese translation (to r16837) Closed

Associated revisions

Revision 16558 - 2017-05-19 17:00 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#25664)

History

#1 - 2017-04-21 06:26 - ChunChang (Nagaharu) Lo

- Copied from Patch #25556: Traditional Chinese translation (to r16526) added

#2 - 2017-05-19 17:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16558, thanks.

#3 - 2017-07-06 05:49 - ChunChang (Nagaharu) Lo

- Copied to Patch #26365: Traditional Chinese translation added

#4 - 2017-07-20 04:22 - ChunChang (Nagaharu) Lo

- Copied to Patch #26475: Traditional Chinese translation (to r16837) added

Files

zh-TW.yml 56.5 KB 2017-04-21 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/16558
http://www.tcpdf.org

